/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

:root {
    --naranja: #ffa300;
    --negro: #000000;
    --blanco: #ffffff;
    --gris: #7a8289;
}

.texto p>strong,
.texto p>b {
    color: var(--naranja) !important;
    font-weight: 500 !important;
}

.texto-blanco h2,
.texto-blanco p {
    color: var(--blanco) !important;
}

.carrusel img {
    max-height: 250px;
}

.menu-adhoc {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 40px;
}

#flags {
    width: fit-content !important;
    position: relative;
    top: 1px;
}

.grid-soluciones .vc_column-inner {
    background-color: #f3f3f3;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.grid-soluciones h5 {
    margin-bottom: 10px !important;
    color: var(--naranja) !important;
}

.grid-soluciones .wpb_text_column {
    padding-left: 20px !important;
    padding-right: 20px !important;
}

.grid-soluciones img {
    max-height: 300px !important;
}


/* Header */

.fusion-logo-link {
    display: flex !important;
}

.fusion-header .fusion-row {
    display: flex !important;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.fusion-header-has-flyout-menu-content {
    width: 100% !important;
    display: flex !important;
    align-items: center !important;
    justify-content: space-between !important;
}

.fusion-header .fusion-row::after,
.fusion-header .fusion-row::before,
.fusion-header .fusion-clearfix {
    display: none !important;
}

.fusion-standard-logo {
    width: 140px !important;
}

.menu-text {
    font-weight: 400 !important;
    font-size: 14px !important;
    color: var(--negro) !important;
    transition: all 0.3s !important;
}

.menu-text:hover {
    color: var(--naranja) !important;
}

.reserva-cita {
    background-color: var(--naranja) !important;
    color: var(--blanco) !important;
    font-size: 14px !important;
    padding: 5px;
    padding-left: 25px;
    padding-right: 25px;
    border-radius: 5px;
}

.reserva-cita:hover {
    background-color: var(--gris) !important;
    color: var(--blanco) !important;
}


/* Body */

.texto-intro p {
    font-style: italic !important;
    color: var(--naranja) !important;
    font-weight: 600 !important;
    text-align: center;
}

.fusion-slider-revolution {
    border: 0px !important;
}

.dgwt-wcas-sf-wrapp {
    background-color: transparent !important;
    padding: 0px !important;
}

.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
    padding: 5px !important;
    padding-left: 25px !important;
    padding-right: 45px !important;
    font-size: 13px !important;
    border-radius: 0px !important;
    outline: none !important;
    background-color: var(--blanco) !important;
    height: 40px !important;
    transition: all 0.3s !important;
}

.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input:hover,
.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input:focus {
    border: 0px !important;
    padding: 5px !important;
    padding-left: 25px !important;
    padding-right: 45px !important;
    background-color: var(--blanco) !important;
}

.dgwt-wcas-style-pirx .dgwt-wcas-sf-wrapp button.dgwt-wcas-search-submit {
    left: unset !important;
    right: 12px !important;
    top: 3px !important;
}

.grid-servicios::after,
.grid-servicios::before {
    display: none !important;
}

.grid-muestras::after,
.grid-muestras::before {
    display: none !important;
}

.grid-servicios {
    display: grid !important;
    grid-template-columns: 1fr 1fr;
    gap: 35px;
}

.grid-muestras {
    display: grid !important;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 35px;
}

.grid-muestras .vc_column-inner {
    padding: 20px !important;
    padding-top: 40px !important;
    padding-bottom: 40px !important;
    background-color: var(--naranja);
    transition: all 0.3s !important;
    border-radius: 5px;
    overflow: hidden;
    display: flex !important;
    flex-direction: column !important;
    justify-content: start !important;
}

.grid-muestras p {
    color: var(--blanco) !important;
    font-weight: 500 !important;
    margin-bottom: 0px !important;
    text-align: center !important;
}

.grid-muestras-dos p:first-child {
    color: var(--blanco) !important;
    font-weight: 500 !important;
    margin-bottom: 0px !important;
    text-align: center !important;
    margin-bottom: 15px !important;
}

.grid-muestras-dos p {
    color: var(--blanco) !important;
    font-weight: 300 !important;
    margin-bottom: 0px !important;
    text-align: center !important;
}

.grid-muestras .wpb_column {
    width: 100% !important;
}

.grid-servicios .wpb_column {
    width: 100% !important;
}

.grid-servicios .vc_column-inner {
    padding: 30px !important;
    padding-top: 40px !important;
    padding-bottom: 40px !important;
    transition: all 0.3s !important;
    position: relative;
    top: 0;
    z-index: 999 !important;
    background-size: cover !important;
    border-radius: 5px;
    overflow: hidden;
}

.grid-servicios .wpb_column .vc_column-inner::after {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    background-color: #503c1850;
    width: 100%;
    height: 100%;
    z-index: 99 !important;
}

.grid-servicios .wpb_column {
    padding: 0px !important;
}

.grid-servicios p:first-child {
    color: var(--blanco) !important;
    font-size: 23px !important;
    font-weight: 600 !important;
}

.grid-servicios p {
    color: var(--blanco) !important;
    font-size: 20px !important;
}

.grid-servicios .wpb_wrapper,
.grid-servicios-dos .wpb_wrapper {
    position: relative;
    z-index: 9999 !important;
}

.boton-servicio a {
    color: var(--blanco) !important;
    background-color: transparent !important;
    border: 1px solid var(--blanco) !important;
    border-radius: 5px !important;
    padding: 8px !important;
    padding-left: 25px !important;
    padding-right: 25px !important;
    transition: all 0.3s !important;
}

.boton-servicio a:hover {
    background-color: var(--blanco) !important;
    color: var(--naranja) !important;
}

.boton a {
    background-color: transparent !important;
    color: var(--naranja) !important;
    border: 1px solid var(--naranja) !important;
    transition: all 0.3s !important;
    border-radius: 5px !important;
    padding: 8px !important;
    padding-left: 25px !important;
    padding-right: 25px !important;
}

.boton a:hover {
    color: var(--blanco) !important;
    background-color: var(--naranja) !important;
}

.gform_body textarea,
.gform_body input {
    resize: none !important;
    color: var(--negro) !important;
}

.gform_body textarea::placeholder,
.gform_body input::placeholder {
    color: var(--negro) !important;
}

.gform_footer input[type="submit"] {
    color: var(--blanco) !important;
    background-color: var(--naranja) !important;
    border: 0px !important;
}

.grid-equipo .vc_column-inner {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
    padding-left: 0px !important;
    padding-right: 0px !important;
    transition: all 0.3s !important;
}

.grid-equipo .vc_column-inner:hover {
    transform: scale(1.1);
}

.texto-equipo p:first-child {
    color: var(--naranja) !important;
    font-size: 16px !important;
    font-weight: 600;
    margin-top: 0px !important;
}

.texto-equipo p {
    font-size: 13px !important;
    text-align: left !important;
}

.grid-equipo .wpb_single_image {
    margin-bottom: 20px !important;
}

.texto-equipo {
    padding-left: 20px;
    padding-right: 20px;
}


/* Footer */

.adhoc-footer {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: left;
}

.footer-pos {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
}

.extra-content {
    display: flex;
    flex-direction: row;
    align-items: center;
    position: relative !important;
    top: 5px !important;
}

.extra-content a img {
    width: 18px !important;
    margin-left: 10px !important;
}

.logo-footer {
    width: 180px !important;
}

.footer-menu {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: left;
    text-align: left;
}

.adhoc-extra-footer {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: right;
    text-align: right;
}

.footer-menu a,
.adhoc-extra-footer a {
    color: var(--negro) !important;
    font-weight: 300 !important;
    font-size: 14px !important;
}

.footer-ue {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-top: 20px !important;
}

.footer-ue div {
    margin-right: 15px;
}

.footer-ue img {
    width: 180px !important;
}

.footer-ue div:last-child {
    margin-right: 0px !important;
}

.titulo-footer {
    color: var(--negro) !important;
    font-weight: 600 !important;
    font-size: 14px !important;
}

.fusion-social-links-footer {
    display: none !important;
}

#mobile-menu-menu-principal .menu-text::after,
#mobile-menu-menu-principal-1 .menu-text::after {
    display: none !important;
}


/*cookiebot*/

#CybotCookiebotDialogHeader {
    display: none !important;
}

#CybotCookiebotDialogBodyContentTitle {
    color: #141617 !important;
    font-size: 25px !important;
    font-family: 'Inter';
}

#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll {
    background-color: #59bbc4 !important;
    border-color: #59bbc4 !important;
}

#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection,
#CybotCookiebotDialogBodyButtonDecline {
    border-color: #59bbc4 !important;
    color: #59bbc4 !important;
}

.CybotCookiebotDialogBodyLevelButtonDescription:hover {
    color: #59bbc4 !important;
}

#CybotCookiebotDialog input:checked+.CybotCookiebotDialogBodyLevelButtonSlider {
    background-color: green !important;
}

#CybotCookiebotDialogPoweredByText {
    display: none !important;
}

#flags {
    overflow: visible !important;
}

#sortable {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 2px;
    position: relative;
    top: -1px;
    overflow: visible !important;
}

#sortable li {
    display: flex;
    overflow: visible !important;
}

.boton-reserva {
    position: fixed;
    bottom: 80px;
    right: 15px;
    z-index: 999999999999999;
    background-color: var(--naranja);
    width: 55px;
    height: 55px;
    border-radius: 100%;
    padding: 15px;
}

.boton-reserva img {
    width: auto;
}

.ctc_s_7_icon_padding {
    width: 55px !important;
    height: 55px !important;
    display: flex !important;
    flex-direction: column !important;
    width: fit-content !important;
    align-items: center !important;
    justify-content: center !important;
}

.ctc_s_7_1 {
    border-radius: 100px !important;
    width: 55px !important;
}

.ctc_s_7_1 svg g {
    width: 33px !important;
}


/**/


/* Responsive */

@media only screen and (max-width: 1200px) {
    .adhoc-menu {
        display: flex;
        flex-direction: row-reverse;
        align-items: center;
    }
    .extra-content {
        margin-right: 20px !important;
    }
    #flags {
        width: fit-content !important;
        position: relative !important;
        top: -1.4px !important;
        margin-left: 25px !important;
    }
    .grid-muestras {
        display: grid !important;
        grid-template-columns: 1fr 1fr;
        gap: 35px;
    }
}

@media only screen and (max-width: 1000px) {
    .menu-adhoc {
        display: flex;
        flex-direction: row-reverse;
        align-items: center;
        gap: 5px;
    }
    .menu-text {
        color: var(--negro) !important;
    }
    .footer-pos {
        flex-direction: column;
    }
    .adhoc-footer-logo {
        margin-bottom: 40px !important;
    }
    .adhoc-extra-footer {
        align-items: flex-start;
        justify-content: left;
        text-align: left;
    }
    #flags {
        width: fit-content !important;
        margin-left: 0px !important;
        margin-right: 20px !important;
        position: relative;
        top: 4px !important;
    }
    .grid-muestras,
    .grid-servicios {
        display: grid !important;
        grid-template-columns: 1fr;
        gap: 35px;
    }
    .grid-servicios {
        margin-left: 2px !important;
        margin-right: 2px !important;
    }
    .texto-intro p {
        text-align: left !important;
    }
    .texto-intro {
        margin-bottom: 0px !important;
    }
    .menu-text {
        font-size: 20px !important;
        font-weight: 500 !important;
    }
    #sortable {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        gap: 2px;
        position: relative;
        top: -4px;
        overflow: visible !important;
    }
}

@media only screen and (max-width: 800px) {
    .texto h1 {
        font-size: 35px !important;
    }
    .texto h2 {
        font-size: 25px !important;
    }
    .reserva-cita {
        display: none !important;
    }
}

@media only screen and (max-width: 500px) {
    .fusion-standard-logo {
        width: 150px !important;
    }
    .logo-footer,
    .footer-ue img {
        width: 140px !important;
    }
    .texto h1 {
        font-size: 26px !important;
    }
    .texto h2 {
        font-size: 25px !important;
    }
    .bg-extra {
        background-color: var(--violeta) !important;
        padding-left: 30px !important;
        padding-right: 30px !important;
        padding-top: 10px !important;
        padding-bottom: 3px !important;
    }
}

.destacar {
    color: var(--awb-color5) !important;
}